*{margin:0;padding:0;font-family:"LG Smart UI"}
a{text-decoration:none;cursor:pointer}
:root{--c1:#f7d8d9;--c2:#cb2229;--c3:#323131;}
buttons{border:none;cursor:pointer}
ul{padding:0;list-style-type:none}
p,h1,h2,h3,h4,h5,a,button,li,label{font-family:"LG Smart UI";color:#fff}
p{color:var(--c3)}
a{color:#fff}
a:hover{text-decoration:none;color:var(--c1)}
svg{width:30px;height:30px}
h1{font-size:35px}
.modal-dialog{ max-width: 600px;}
.modal-content{ border-radius: 0px;}
@media (min-width: 1200px) {
.container,.container-lg,.container-md,.container-sm,.container-xl{max-width:80%}
}
header{position:fixed;z-index:2;width:100%;left:0;top:0;padding:15px 0;transition:ease all .5s;background:#fff}
header.fixTop{background-color:rgba(255,255,255,0.9);padding:10px 0;box-shadow:0 0 30px -8px #000}
.banner img{width:100%}
.logo img{width:115px;transition:ease all .5s}
.fixTop .logo img{width:115px}
.tagline{display:flex;align-items:center;justify-content:flex-end}
.tagline img{width:160px}
.banner{margin:75px 0 0}
.appliances{background:#fff;text-align:center;padding:60px 0}
.appliances h1{color:var(--c2);font-weight:700}
.appliances .subHead{font-size:17px;margin:0 0 60px}

/*
#proEnquiry .modal-content{ border-radius: 25px; background: #f0f0f2;}
#proEnquiry  .btn-cl{ opacity: 1; border-radius:50%; position:absolute; top:20px; right:20px; width: 30px; height: 30px; padding: 7px; border: 2px solid #dd0029; background: #a50034; display: flex; align-itrems: center;}
#proEnquiry  .btn-cl img{}
#proEnquiry h5{text-align: center; text-transform: uppercase; font-weight: 600; margin-top: 20px; margin-bottom:20px}
#proEnquiry h5 span{font-size: 1.2rem; text-transform: initial;line-height: 1.2rem;}
*/
.enquiry-form{padding: 50px 50px 20px 50px;}
.btn-sub { background: #ffffff;border-radius: 50px;height: 40px;margin: 10px;overflow: hidden;position: relative;width: 150px;text-align: center;color: #a50034;border: 1px solid #a50034;}
.btn-sub:hover{ background: #a50034; color:#fff;}

#proEnquiry .modal-content{ border-radius: 25px; background: #f0f0f2;}
#proEnquiry  .btn-cl{ opacity: 1; border-radius:50%; position:absolute; top:20px; right:20px; width: 30px; height: 30px; padding: 7px; border: 2px solid #dd0029; display: flex; align-itrems: center; background: #dd0029}
#proEnquiry  .btn-cl img{}
#proEnquiry h5{text-align: center; text-transform: uppercase; font-weight: 600; margin-top: 20px; margin-bottom:20px; color:#000;}
#proEnquiry h5  span{ font-size:1.1rem; text-transform: initial; line-height:1.1}
.enquiry-form{padding:15px 30px 20px 30px;}

.enquiry-form .btn-lg{ border-radius:0px; background: #a50034; text-transform: uppercase; border: 0px; padding: 7px 20px; color:#fff;display: inline-block; font-weight: 400;text-align: center; vertical-align: middle;transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
.enquiry-form .btn-lg:hover{background-color: #52021b; }
.enquiry-form .btn-lg.reset-btn{background: #393939; margin-right: 5px;}
.enquiry-form .modal-title{ color:#000;}

.enquiry-form .form-group{ margin-bottom: 25px;}
.enquiry-form .form-group .invalid {position: absolute;left: 6px;bottom: -23px; color:#F20004; font-size:11px; }
.enquiry-form .form-group .form-control{ border: 1px solid #e0e2e5; border-radius: 3px; padding: 10px; height: auto;}
.form-group.pvs{ position: relative; display: flex;}
.form-group.pvs input[type="checkbox"] { padding: 0;height: 10px;width: 10px;margin-bottom: 0; border: 1px solid  #a50034;transform: scale(1.5); cursor: pointer;position: absolute; left:5px; top:5px;-webkit-appearance:none; -webkit-transition:box-shadow 200ms;}
.form-group.pvs input[type="checkbox"]:checked { border-color:#a50034;background-color:#a50034;}
.form-group.pvs input[type="checkbox"]:checked:before {content:'';display:block; width:4px;height:8px;border:solid #fff;
border-width:0 2px 2px 0; -webkit-transform:rotate(45deg); transform:rotate(45deg); margin-left:2px; margin-top:0px;}
.massage-box{ position: absolute;  width: 100%; height:100%; top:0; left:0px; background: rgba(255,255,255,.8); display: none; align-itrems: center; font-size: 2rem; z-index: 100; font-weight: 600; padding: 5rem; text-align: center;}
label.labe{padding-left:25px}
.form-group.pvs .invalid{ position: absolute; left: 9px;bottom:-17px;}
.form-group .tooltiptext{ position: absolute; background:#a90202; color:#fff; font-size: 11px; padding:2px 5px; z-index: 1;min-width: 100px; text-align: center; border-radius: 5px; bottom: -18px; left: 12px;}
.form-group .tooltiptext:before{ content:''; position: absolute;  top:-5px; left:10px; width: 0;height: 0;border-style: solid;border-width: 0 5px 8px 5px;border-color: transparent transparent #a90202 transparent;}

.enquiry-form .labe{  color:#333;}
.enquiry-form .labe a{color:#333;text-decoration: underline}

.product{background:#fdfdfd;padding:15px;border:solid 2px #f0f0f0;text-align:left;margin:0 10px 40px; position: relative;}
.product img{ width: 100%;}
.discount {
    width: 60px;
    height: 30px;
    background: #fff;
    display: flex;
    position: absolute;
    left: 16px;
    top: 40px;
    align-items: center;
    justify-content: center;
    color: #be0737;
    font-size: 14px;
    font-weight: bold;
  }
.product h3{font-size:21px;font-weight:700;margin:5px 0 15px; color:#000;}
.product .modalno {font-size:14px;font-weight:600;margin:0px 0 0px; color:#000;}
.product p{font-size:17px;color:#666;}
.product ul{margin:0 0 10px;display:inline-block}
.product ul li p{font-size:17px;color:#666; margin-bottom: 0px}
.product ul li{float:left;width:100%;margin:0 0 15px; position: relative; padding-left: 15px;}
.product ul li p{font-size:17px;color:#666;display:inline-block}
.product ul li::before{content:"";width:0;height:0;  position: absolute; top:5px; left: 0px; border-top:5px solid transparent;border-bottom:5px solid transparent;border-left:5px solid #666;display:inline-block;margin:4px 4px 0 0;vertical-align:top}
.price{font-size:14px;color:#888;padding:0 0 0 15px}
.price strong{width:100%;display:inline-block;font-size:27px;color:#333;margin:6px 0 0}
.price span {text-decoration: line-through;}
.productList .equalHt{display:flex;width:100%}
.ctas{margin:0;padding:0 0 0 0px; display: flex;}
.cta{background:#fd312e;color:#fff; font-weight:600; font-size:16px;width:165px;padding:11px 0;border-radius:44px;display:inline-block;text-align:center;border:solid 2px #fd312e}
.cta:hover{background:#fff; color:#000; border:solid 2px #000}
.cta.cta1{background:none;color:#333;border-color:#333;margin:0 10px 0 0}
.cta.cta1:hover{ background:#fd312e; border-color:#fd312e;color:#fff}

footer{background:var(--c3);display:flex;align-items:center;padding:15px 0}
footer .rt{display:flex;align-items:center;justify-content:flex-end}
footer .lft{display:flex;align-items:center;justify-content:flex-start;flex-wrap:wrap}
footer .lft ul{margin:0 0 5px}
footer .lft li{display:inline-block;padding:0 10px;border-right:solid 1px #fff;line-height:13px}
footer .lft li:first-child{padding-left:0}
footer .lft li:last-child{border:none}
footer .lft li a{font-size:12px}
footer p{color:#fff;font-size:12px;width:100%;display:block;margin:0}
.whatsapp{margin:0 10px 0 0}
.whatsapp img{width:15px;display:inline-block;vertical-align:top;margin:4px 0 0}
.qr img{width:65px}
.subThank{text-align:center;min-height:100vh;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;margin:0 0 -95px}
.subThank h1{color:var(--c2);font-weight:700}
.subThank .subHead{font-size:17px;margin:0 0 60px}
.submitBtn{border:none;background:var(--c2);width:150px;padding:10px;border-radius:5px;margin:20px 0 0;font-size:16px;text-transform:uppercase}
.submitBtn:hover{background:var(--c3)}


@media (max-width:767px){
	.subAppli{min-height: 187px;}
  .subAppli img {width: 85%; max-width: 100%;}
	
}
@media (max-width: 767px) {
h1{font-size:20px}
.logo img{width:100px}
.tagline img{width:120px}
.fixTop .logo img{width:100px}
.appliances .subHead{font-size:15px;line-height:20px}
footer{text-align:center}
footer .lft ul{margin:0 auto 5px}
footer .rt{justify-content:center;margin:10px 0 0}
.subAppli.showOptions{width:225%;flex-wrap:wrap}
.moreOption ul{text-align:center;margin:0}
.moreOption li{display:inline-block;min-width:auto;text-align:center;padding:12px;border-radius:14px}
.subAppli.showOptions .moreOption{display:inline-block;margin:20px 0 0}
.subAppli p{white-space:initial;line-height:16px}
.subAppli.showOptions.option2{transform:translateX(-55%)}
.enquiry-form{padding: 30px 10px 10px 0px;}
}
.modal-body.position-relative {
    padding: 20px 40px;
}